uuid: a56415bf-5806-43e4-8609-800d7fca2748
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_resource_link
    - node.type.resource
  module:
    - link
_core:
  default_config_hash: h4JwBQqr7zJDMtyJNgOR8-ZK4i3Wbt0tgusEEZj6xVQ
id: node.resource.field_resource_link
field_name: field_resource_link
entity_type: node
bundle: resource
label: 'Resource link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
